.u-block-fbbe-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-fbbe-3 {
  position: absolute;
  left: 0;
}

.u-block-fbbe-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/scankmitlicht3.png');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 256px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 211px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 162px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 122px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 156px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/c60dd953-bb0b-4917-84e9-edf44091a3ce.png');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 256px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 211px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 162px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 122px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 155px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/fotosdiana.png');
  background-position: 50% 50%, 50% 85.05%;
  background-size: cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 256px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 211px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 162px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 122px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 156px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/eventsimage.png');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 256px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 211px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 162px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 122px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 156px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/schankmitlicht.png');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 256px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 211px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 162px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 122px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 156px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 989px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 900;
  margin: 19px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-2 .u-image-1 {
  width: 456px;
  height: 328px;
  object-position: 50% 9.19%;
  margin: -770px 0 0 auto;
}

.u-section-2 .u-image-2 {
  width: 456px;
  height: 328px;
  object-position: 50% 0%;
  margin: 65px 0 49px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-image-1 {
    width: 276px;
    height: 360px;
    margin-top: -763px;
  }

  .u-section-2 .u-image-2 {
    width: 269px;
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 308px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
    margin-top: -159px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 216px;
    margin-top: 19px;
    margin-bottom: -118px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 514px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 474px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 37px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-3 .u-form-1 {
  height: 256px;
  width: 1080px;
  margin: 25px 0 0;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 64px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-3 .u-form-1 {
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 89px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 64px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 212px;
  }

  .u-section-3 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -21px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-form-1 {
    width: 320px;
  }
}